Create product
post
/v1/productsCreate a new product for the authenticated merchant.
Ejemplo
curl -X POST "https://api.ya.onl/v1/products" \
-H "X-API-Key: yv_live_v1_…" \
-H "Content-Type: application/json" \
-d '{"catalog_id":"…","name":"…","description":"…"}'Cuerpo de la petición
catalog_idintegerCatalog ID to associate the product with
namestringProduct name
descriptionstringShort product description
characteristicsstring | nullDetailed product description or specifications
statusstringpor defecto: "published"Product status
Respuestas
201Successful Response
401Invalid or missing API key
403API key lacks the
products:write scope422Validation Error
429Rate limit exceeded
